<!DOCTYPE html>
<html lang="en">
<head>
	<title>Création de compte</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
<!--===============================================================================================-->
	<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/css-hamburgers/hamburgers.min.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/animsition/css/animsition.min.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/daterangepicker/daterangepicker.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="css/util.css">
	<link rel="stylesheet" type="text/css" href="css/main.css">
<!--===============================================================================================-->
</head>
<body>

    <div class="container-contact100">

		<div class="wrap-contact100">
                    <form action='register.php' method="POST" class="contact100-form validate-form">
				<span class="contact100-form-title">
					Enregistrement
				</span>
                        
                                <div class="wrap-input100 validate-input" data-validate="Entrer votre prénom">
					<input class="input100" type="text" name="prenom" placeholder="Entrer votre prénom">
					<span class="focus-input100"></span>
				</div>
                        
                                <div class="wrap-input100 validate-input" data-validate="Entrer votre nom">
					<input class="input100" type="text" name="nom" placeholder="Entrer votre nom">
					<span class="focus-input100"></span>
				</div>

				<div class="wrap-input100 validate-input" data-validate="Cette adresse n'existe pas">
					<input class="input100" type="text" name="email" placeholder="Entrer une adresse mail">
					<span class="focus-input100"></span>
				</div>

				<div class="wrap-input100 validate-input" data-validate = "Mot de passe non valide">
					<input class="input100" type="password" name="motDePasse" placeholder="Entrer un mot de passe">
					<span class="focus-input100"></span>
				</div>
                                
                                <div class="wrap-input100 validate-input" data-validate = "Mot de passe non valide">
					<input class="input100" type="password" name="motDePasse2" placeholder="Retaper le mot de passe">
					<span class="focus-input100"></span>
				</div>
                       
                                <div class="wrap-input100 validate-input" data-validate="Entrer votre ville">
					<input class="input100" type="text" name="ville" placeholder="Entrer votre ville">
					<span class="focus-input100"></span>
				</div>

				<div class="container-contact100-form-btn">
                                    <button type="submit" name="BoutonCreer" class="contact100-form-btn">
						
                                            <span>
							<i class="fa fa-paper-plane-o m-r-6" aria-hidden="true"></i>
							Créer
                                            </span>
					</button>
				</div>
                                
                                <div class="container-contact100-form-btn">
                                    <a href="indexConnexion.html" target="_blank"> <input type="button" value="déjà un compte?"> </a>


                                </div>
                        
                        
			</form>
		</div>
	</div>

	



	<div id="dropDownSelect1"></div>

<!--===============================================================================================-->
	<script src="vendor/jquery/jquery-3.2.1.min.js"></script>
<!--===============================================================================================-->
	<script src="vendor/animsition/js/animsition.min.js"></script>
<!--===============================================================================================-->
	<script src="vendor/bootstrap/js/popper.js"></script>
	<script src="vendor/bootstrap/js/bootstrap.min.js"></script>
<!--===============================================================================================-->
	<script src="vendor/select2/select2.min.js"></script>
<!--===============================================================================================-->
	<script src="vendor/daterangepicker/moment.min.js"></script>
	<script src="vendor/daterangepicker/daterangepicker.js"></script>
<!--===============================================================================================-->
	<script src="vendor/countdowntime/countdowntime.js"></script>
<!--===============================================================================================-->
	<script src="js/main.js"></script>

<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-23581568-13"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-23581568-13');
</script>

</body>
</html>

